## libcatalyst-modules-perl 34

=== debian/changelog ===
libcatalyst-modules-perl (34) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * Updated modules:
    + Catalyst::Devel 1.15
    + Catalyst::Plugin::Session 0.22
    + Catalyst::Plugin::Session::State::Cookie 0.11
    + Catalyst::Plugin::Session::Store::Delegat 0.04
    + Catalyst::Plugin::Session::Store::FastMmap 0.10
    + Catalyst::Plugin::Session::Store::File 0.17
  
  [ gregor herrmann ]
  * Updated modules:
    + Catalyst::Action::RenderView 0.10
    + Catalyst::Authentication::Credential::Authen::Simple 0.05
    + Catalyst::Controller::HTML::FormFu 0.04003
    + Catalyst::Plugin::Authorization::ACL 0.11
    + Catalyst::Plugin::ConfigLoader 0.23
    + Catalyst::Plugin::DefaultEnd 0.07
    + Catalyst::Plugin::StackTrace 0.10
    + Catalyst::Plugin::Unicode 0.91 (closes: #527940)
  * debian/make-module.sh: add PERL5_CPANPLUS_IS_RUNNING=1 to keep
    Module::AutoInstall from loading CPAN.pm at build time.
  * debian/control: add build dependencies on libtest-warn-perl,
    libauthen-sasl-perl, and build/runtime dependency on
    libfile-changenotify-perl.
  * Move Catalyst-Plugin-Session-Store-DBIC-0.09.tar.gz from tarballs/02 to
    tarballs/03 since it needs
    tarballs/02/Catalyst-Plugin-Session-Store-Delegate-0.03.tar.gz.
  * Split lintian overrides for source into debian/source.lintian-overrides.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Catalyst-Plugin-Session needs libmoosex-emulate-class-accessor-fast-perl
    (>= 0.00801) for test suite.
  * debian/make-module.sh now fails on error.
  * Add quilt framework.
  * Disable t/pod-coverage in Catalyst-Plugin-Flavour.
    + New patch: Catalyst-Plugin-Flavour/disable-pod-coverage-test.patch
  * debian/rules: Depend on *-stamp targets in order to avoid building
    everything twice.
  * Updated modules:
    + Catalyst::Controller::FormBuilder 0.05
  * debian/control: Add Vcs-* fields.
  * Bump Standards-Version to 3.8.2 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 22 Jul 2009 04:41:10 +0200

libcatalyst-modules-perl (33) unstable; urgency=low

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523244)

  [ gregor herrmann ]
  * Updated modules:
    + Catalyst::Authentication::Credential::Authen::Simple 0.03
    + Catalyst::Plugin::I18N 0.09
    + Catalyst::Plugin::Session::Store::DBIC 0.09
    + Catalyst::Plugin::Session::Store::FastMmap 0.07
    + Catalyst::Plugin::Session::Store::File 0.15
    + Catalyst::Plugin::Static::Simple 0.21
    + Catalyst::Plugin::Unicode 0.9
    + Catalyst::View::JSON 0.25
    + Catalyst::View::Mason 0.17
  * New modules:
    + Catalyst::Controller::HTML::FormFu 0.04001 (closes: #508273)
    + Catalyst::Component::InstancePerContext 0.001001 (closes: #508262)
  * debian/control:
    - add build and runtime dependencies for the new modules
    - add /me to Uploaders
  * Update list of included modules in debian/control and debian/copyright.
  * Add an additonal lintian override, remove the obsolete ones.
  * debian/rules:
    - fix permissions of a POD file
    - move /usr/bin/rpc_client to examples

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 08 Apr 2009 19:09:46 -0700

libcatalyst-modules-perl (32) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * Removed modules:
   + Test::WWW::Mechanize::Catalyst -- has now separate package
  * Updated modules:
   + Catalyst::Model::DBI 0.20
   + Catalyst::Model::DBIC::Schema 0.23
   + Catalyst::Plugin::Cache 0.08
   + Catalyst::Plugin::ConfigLoader 0.22
   + Catalyst::Plugin::Session 0.20
   + Catalyst::Plugin::StackTrace 0.09
   + Catalyst::Devel 1.10
   + Catalyst::Plugin::Session::State::Cookie 0.10
   + Catalyst::Plugin::Session::Store::DBIC 0.08
   + Catalyst::Plugin::Session::Store::Delegate 0.03
   + Catalyst::Plugin::Session::Store::FastMmap 0.06
   + Catalyst::Plugin::Authentication 0.10011
   + Catalyst::Authentication::Credential::Authen::Simple 0.02
   + Catalyst::Authentication::Store::DBIx::Class 0.1082
   + Catalyst::Plugin::Authorization::ACL 0.10
   + Catalyst::Plugin::Authorization::Roles 0.07
   + Catalyst::Plugin::I18N 0.08
   + Catalyst::View::Email 0.13
   + Catalyst::Action::RenderView 0.09
   + Catalyst::Log::Log4perl 1.03
  * debian/control: Standards-Version updated to 3.8.1
  
  [ Martín Ferrari ]
  * debian/control: Change Maintainer to Perl group.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 05 Feb 2009 10:57:16 +0100
