=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g
PERL5LIB=$(CURDIR)/debian/libcatalyst-modules-perl/usr/share/perl5/
DESTDIR=$(CURDIR)/debian/libcatalyst-modules-perl/

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


configure: configure-stamp
configure-stamp:
	DESTDIR=$(DESTDIR) debian/make-module.sh unpack
	touch configure-stamp

patch: patch-stamp
patch-stamp: configure-stamp
	DESTDIR=$(DESTDIR) debian/make-module.sh patch
	touch patch-stamp

build: build-stamp
build-stamp: configure-stamp patch-stamp
	DESTDIR=$(DESTDIR) debian/make-module.sh build
	touch build-stamp

unpatch:
	DESTDIR=$(DESTDIR) debian/make-module.sh unpatch
	rm patch-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	rm -rf build-area
	dh_clean

binary-indep: build-stamp
	dh_testdir
	dh_testroot

	find . -name '.*' -exec rm -f {} \;
	rm -rf $(CURDIR)/debian/libcatalyst-modules-perl/usr/lib/
	chmod -x $(CURDIR)/debian/libcatalyst-modules-perl/usr/share/perl5/Catalyst/Plugin/Server/XMLRPC/Tutorial.pod
	mkdir -p $(CURDIR)/debian/libcatalyst-modules-perl/usr/share/doc/libcatalyst-modules-perl/examples
	mv $(CURDIR)/debian/libcatalyst-modules-perl/usr/bin/rpc_client $(CURDIR)/debian/libcatalyst-modules-perl/usr/share/doc/libcatalyst-modules-perl/examples
	rmdir --ignore-fail-on-non-empty --parents --verbose $(CURDIR)/debian/libcatalyst-modules-perl/usr/bin

	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_lintian
	dh_link
	dh_compress
	dh_fixperms
	dh_strip
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep
.PHONY: build clean binary configure binary-indep binary-arch
