## libcatalyst-modules-perl 37

=== debian/changelog ===
libcatalyst-modules-perl (37) unstable; urgency=low

  * debian/make-module.sh: use dh_* helpers and unify indentation.
    Export PERL5LIB for the tests.
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/rules: add back patch/unpatch targets that got lost in some
    previous update.
  * Remove patch for Catalyst-Plugin-Flavour, which was removed in 35.
  * Updates modules:
    + Catalyst::Plugin::SubRequest 0.16
    + Catalyst::Model::DBI 0.28
    + Catalyst::View::Email 0.22 (closes: #567478)
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jan 2010 15:13:33 +0100

libcatalyst-modules-perl (36) unstable; urgency=low

  [ Jonathan Yu ]
  * Updated modules:
    + Catalyst::Action::RenderView 0.14
    + Catalyst::Authentication::Credential::Authen::Simple 0.07
    + Catalyst::Controller::HTML::FormFu 0.06001
    + Catalyst::Plugin::Authorization::Roles 0.08
    + Catalyst::Plugin::SubRequest 0.15 (closes: #566373)
  * Refresh copyright information

  [ gregor herrmann ]
  * Updated modules:
    + Catalyst::Devel 1.26
    + Catalyst::Model::DBI 0.25
    + Catalyst::Model::DBIC::Schema 0.38
    + Catalyst::Plugin::Authentication 0.10016
    + Catalyst::Plugin::Static::Simple 0.28
    + Catalyst::View::Email 0.19
  * Build depend on libtest-simple-perl >=0.94.
  * Add (build) dependency on libemail-sender-perl (needed by
    Catalyst::View::Email).
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jan 2010 00:33:00 +0100

libcatalyst-modules-perl (35) unstable; urgency=low

  [ Jonathan Yu ]
  * Add Catalyst-Plugin-Session-Store-Cache for MojoMojo
  * Moved Catalyst::Model::DBI and Catalyst::Model::DBIC::Schema from
    01 to 02 sequence order; needs the new CatalystX::Component::Traits
  * Moved the following modules from 04 to 05 sequence order:
    + Catalyst::Authentication::Store::DBIx::Class
    + Catalyst::Authentication::Credential::Authen::Simple
    + Catalyst::Controller::FormBuilder
    + Catalyst::Plugin::Authorization::ACL
    because they need Catalyst::Plugin::Authorization::Roles
  * Moved Catalyst::Plugin::Session::Store::DBIC from 03 to 05 sequence
    order since it needs Catalyst::Plugin::Authorization::Roles
  * Remove modules considered dead upstream:
    - Catalyst::Plugin::Prototype
    - Catalyst::Plugin::HTML::Widget
    - Catalyst::Plugin::Dumper
    - Catalyst::Plugin::XMLRPC
    - Catalyst::Plugin::DefaultEnd
  * Remove modules with unresponsive upstream + missing copyright:
    - Catalyst::Plugin::Flavour
  * Remove Catalyst::Plugin::Server -- this is less than ideal, but it
    doen't build at this time, and as long as it's part of this bundle,
    we cannot patch it without repacking. It should be placed in a NEW
    package.
  * Note many deprecated modules in Debian.NEWS
  * Updated modules:
    + Catalyst::Model::DBI 0.24
    + Catalyst::Model::DBIC::Schema 0.31
    + Catalyst::Plugin::ConfigLoader 0.27
    + Catalyst::Plugin::Session 0.27
    + Catalyst::Plugin::Static::Simple 0.25
    + Catalyst::Plugin::Unicode 0.92
    + Catalyst::Devel 1.21
    + Catalyst::Plugin::Session 0.29
    + Catalyst::Plugin::Session::State::Cookie 0.17
    + Catalyst::Plugin::Session::Store::Delegate 0.05
    + Catalyst::Plugin::Session::Store::FastMmap 0.13
    + Catalyst::Plugin::Session::Store::File 0.18
    + Catalyst::Plugin::Session::Store::DBI 0.15
    + Catalyst::Plugin::Session::Store::DBIC 0.11
    + Catalyst::Plugin::SubRequest 0.14
    + Catalyst::Plugin::Authentication 0.10015
    + Catalyst::View::JSON 0.26
    + Catalyst::Plugin::Authorization::ACL 0.15
    + Catalyst::Controller::HTML::FormFu 0.05000
    + Catalyst::Log::Log4perl 1.04
    + Catalyst::Plugin::StackTrace 0.11
    + Catalyst::Action::RenderView 0.13
  * Change to search.cpan.org/dist for watch entries
  * Add a Debian NEWS entry to note added/removed things
  * Remove libcatalyst-modules-perl.lintian-overrides as it is no longer
    needed (XMLRPC was removed; thus it has no manpages)
  * Add Test::Log4perl and Test::File to B-D-I for testing

  [ Ansgar Burchardt ]
  * debian/copyright: Add copyright information for
    Catalyst::Plugin::Session::Store::Cache
  * debian/control: Make dependency on perl unversioned.
  * Bump Standards-Version to 3.8.3.
  * Updated modules:
    + Catalyst::Action::RenderView 0.11
    + Catalyst::View::Mason 0.18:
      - works with Catalyst::Runtime 0.80010 (Closes: #547368)

  [ gregor herrmann ]
  * debian/control: change (build) dependency on "libemail-mime-
    {creator,modifier}-perl" to "libemail-mime-perl (>= 1.901) |
    libemail-mime-{creator,modifier}-perl".
  * debian/control: add a build dependency on "perl (>= 5.10.1) |
    libtest-simple-perl (>= 0.88)", CatalystX::Component::Traits needs
    Test::More >= 0.88. 
  * Bump debhelper build dependency to 7.2.13 because of Module::AutoInstall
    usage.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 05 Nov 2009 16:50:48 -0500
