=== debian/control ===
Source: libcatalyst-modules-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13), quilt (>= 0.46-7)
Build-Depends-Indep: perl, libuniversal-isa-perl, libuniversal-can-perl,
 libdbd-sqlite3-perl, libclass-dbi-perl, liblog-log4perl-perl, 
 libtest-deep-perl, libtest-exception-perl, libcatalyst-perl (>= 5.7012-7), 
 libfile-slurp-perl, libcatalyst-view-tt-perl, libtest-pod-perl, 
 libtest-pod-coverage-perl, libpath-class-perl, libhtml-prototype-perl, 
 libdevel-stacktrace-perl, libobject-signature-perl, libcache-cache-perl, 
 libclass-throwable-perl, libset-object-perl, libdbix-class-perl (>= 0.08111), 
 libhtml-widget-perl, libdbix-class-schema-loader-perl,
 libparams-validate-perl, libcache-fastmmap-perl, libauthen-simple-perl, 
 liblocale-maketext-simple-perl, liblocale-maketext-lexicon-perl, 
 libconfig-general-perl, libjson-perl, libconfig-tiny-perl, libxml-simple-perl, 
 libyaml-perl, libdata-visitor-perl, libtest-www-mechanize-perl (>= 1.16), 
 libconfig-any-perl, libcgi-formbuilder-perl, libjson-any-perl,
 libhtml-mason-perl, libsub-install-perl, libemail-mime-perl (>= 1.859), 
 libemail-mime-perl (>= 1.901) | libemail-mime-creator-perl (>= 1.453), libclass-c3-perl, 
 libemail-send-perl (>= 2.185), libtest-www-mechanize-catalyst-perl,
 libtemplate-perl, libregexp-assemble-perl, libhtml-formfu-perl (>= 0.04001),
 libtask-weaken-perl, libmoose-perl, libtie-ixhash-perl, libtest-warn-perl,
 libauthen-sasl-perl, libmoosex-emulate-class-accessor-fast-perl (>= 0.00801),
 libfile-changenotify-perl, libmoose-autobox-perl, libhash-merge-perl,
 libdbix-class-cursor-cached-perl, libmoosex-traits-pluggable-perl,
 libtest-log4perl-perl, libtest-file-perl,
 libtest-simple-perl (>= 0.94), libemail-sender-perl (>= 0.100110)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-modules-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-modules-perl/

Package: libcatalyst-modules-perl
Architecture: all
Depends: ${misc:Depends}, perl, libjson-perl, libhtml-prototype-perl,
 libuniversal-isa-perl, libuniversal-can-perl, liblog-log4perl-perl,
 libcatalyst-perl (>= 5.7012-7), libfile-slurp-perl, libcatalyst-view-tt-perl,
 libtemplate-plugin-class-perl, libpath-class-perl, libdevel-stacktrace-perl,
 libobject-signature-perl, libcache-cache-perl, libclass-throwable-perl,
 libset-object-perl, libdbix-class-perl (>= 0.08111), libhtml-widget-perl,
 libdbix-class-schema-loader-perl, libparams-validate-perl,
 libcache-fastmmap-perl, liblocale-maketext-simple-perl, libjson-any-perl,
 liblocale-maketext-lexicon-perl, libdata-visitor-perl,
 libtest-www-mechanize-perl (>= 1.16), libconfig-any-perl,
 libcgi-formbuilder-perl, libsub-install-perl, libemail-mime-perl (>= 1.859),
 libemail-mime-perl (>= 1.901) | libemail-mime-creator-perl (>= 1.453), libclass-c3-perl,
 libemail-send-perl (>= 2.185), libauthen-simple-perl, libregexp-assemble-perl,
 libhtml-formfu-perl (>= 0.04001), libtask-weaken-perl,
 libtest-www-mechanize-catalyst-perl, libmoose-perl, libtie-ixhash-perl,
 libfile-changenotify-perl, libdbix-class-cursor-cached-perl,
 libmoosex-traits-pluggable-perl, libemail-sender-perl (>= 0.100110)
Suggests: libconfig-tiny-perl, libxml-simple-perl, libconfig-general-perl, 
 libyaml-perl, libhtml-mason-perl
Enhances: libcatalyst-perl
Description: modules for Catalyst MVC Web Application Framework
 This package includes some modules to enhance Catalyst. It demands many perl
 modules to keep dependency but they are relatively small.
 .
 Currently the following modules are included:
 .
 Catalyst::Action::RenderView
 Sensible default end action
 .
 Catalyst::Log::Log4perl
 Log::Log4perl logging for Catalyst
 .
 Catalyst::Plugin::Cache
 Flexible caching support for Catalyst
 .
 Catalyst::Plugin::ConfigLoader
 Load config files of various types
 .
 Catalyst::Plugin::Session
 Generic Session plugin, ties together server side storage and client side
 state required to maintain session data.
 .
 Catalyst::Plugin::StackTrace
 Display a stack trace on the debug screen
 .
 Catalyst::Plugin::Static::Simple
 Make serving static pages painless
 .
 Catalyst::Plugin::SubRequest
 Make subrequests to actions in Catalyst
 .
 Catalyst::Plugin::Unicode
 Unicode aware Catalyst
 .
 CatalystX::Component::Traits
 Automatic trait loading and resolution for Catalyst components
 .
 Catalyst::Devel
 Catalyst Development Tools
 .
 Catalyst::Model::DBI
 DBI Model Class
 .
 Catalyst::Model::DBIC::Schema
 DBIx::Class::Schema Model Class
 .
 Catalyst::Plugin::Cache::Store::FastMmap
 FastMmap cache store for Catalyst::Plugin::Cache
 .
 Catalyst::Plugin::Session::State::Cookie
 Maintain session IDs using cookies
 .
 Catalyst::Plugin::Session::Store::Cache
 Store sessions using a Catalyst::Plugin::Cache
 .
 Catalyst::Plugin::Session::Store::DBI
 Store your sessions in a database using DBI
 .
 Catalyst::Plugin::Session::Store::Delegate
 Delegate session storage to an application model object
 .
 Catalyst::Plugin::Session::Store::FastMmap
 FastMmap session storage backend
 .
 Catalyst::Plugin::Session::Store::File
 File storage backend for session data
 .
 Catalyst::View::JSON
 JSON view for your data
 .
 Catalyst::View::Mason
 Mason View Class
 .
 Catalyst::Plugin::Authentication
 Infrastructure plugin for the Catalyst authentication framework
 .
 Catalyst::Plugin::Authorization::Roles
 Role based authorization built on Catalyst::Plugin::Authentication
 .
 Catalyst::Plugin::I18N
 I18N for Catalyst
 .
 Catalyst::View::Email
 Send Email from Catalyst
 .
 Catalyst::Authentication::Credential::Authen::Simple
 Verify credentials with the Authen::Simple framework
 .
 Catalyst::Authentication::Store::DBIx::Class
 A storage class for Catalyst Authentication using DBIx::Class
 .
 Catalyst::Component::InstancePerContext
 Moose role to create only one instance of component per context
 .
 Catalyst::Controller::FormBuilder
 Catalyst FormBuilder Base Controller
 .
 Catalyst::Controller::HTML::FormFu
 Catalyst integration for HTML::FormFu
 .
 Catalyst::Plugin::Authorization::ACL
 ACL support for Catalyst applications
 .
 Catalyst::Plugin::Session::Store::DBIC
 Store your sessions via DBIx::Class
