## libcatalyst-modules-perl 41

=== debian/changelog ===
libcatalyst-modules-perl (41) unstable; urgency=low

  [ Jonathan Yu ]
  * Updated modules:
    + Catalyst::Model::DBIC::Schema 0.41 (was 0.40)
    + Catalyst::View::JSON 0.30 (was 0.28)
    + Catalyst::Plugin::Session::Store::Delegate 0.06 (was 0.05)
    + Catalyst::Authentication::Store::DBIx::Class 0.1200 (was 0.1083)

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright for
    Catalyst::Model::DBIC::Schema.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 09 May 2010 08:37:56 -0400

libcatalyst-modules-perl (40) unstable; urgency=low

  * Updated modules:
    + Catalyst::Plugin::Session::Store::DBI 0.16 (was 0.15)
    + Catalyst::View::Email 0.27 (was 0.23)
  * Added information about this bundle to README.source and wrapped
    the existing quilt writeup accordingly
  * Use new 3.0 (native) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 04 Apr 2010 21:33:09 -0400

libcatalyst-modules-perl (39) unstable; urgency=low

  [ Jonathan Yu ]
  * Updated modules:
    + Catalyst::View::JSON 0.28 (was 0.26)
    + Catalyst::Authentication::Store::DBIx::Class 0.1083 (was 0.1082)
    + Catalyst::Plugin::Cache 0.09 (was 0.08)
  * Catalyst::Devel was moved into its own package
  * Update debian/* years of copyright
  * Moved debian/copyright information to new DEP5 format

  [ gregor herrmann ]
  * Updated:
    + Catalyst::Plugin::Unicode 0.93 (was 0.92)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 10:26:16 -0400

libcatalyst-modules-perl (38) unstable; urgency=low

  * Updated modules:
    + Catalyst::Plugin::Static::Simple 0.29 (was 0.28)
    + Catalyst::Model::DBIC::Schema 0.40 (was 0.38)
    + Catalyst::View::Email 0.23 (was 0.22)
  * Rewrite NEWS without asterisks

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 14:46:26 -0500
