=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
  libfile-changenotify-perl, libdbix-class-cursor-cached-perl,
  libmoosex-traits-pluggable-perl, libemail-sender-perl (>= 0.100110)
 Suggests: libconfig-tiny-perl, libxml-simple-perl, libconfig-general-perl, 
- libyaml-perl, libhtml-mason-perl
+ libyaml-perl, libhtml-mason-perl, libcatalyst-devel-perl
 Enhances: libcatalyst-perl
 Description: modules for Catalyst MVC Web Application Framework
  This package includes some modules to enhance Catalyst. It demands many perl
@@ -91,9 +91,6 @@
  .
  CatalystX::Component::Traits
  Automatic trait loading and resolution for Catalyst components
- .
- Catalyst::Devel
- Catalyst Development Tools
  .
  Catalyst::Model::DBI
  DBI Model Class
