## libcatalyst-modules-perl 43

=== debian/changelog ===
libcatalyst-modules-perl (43) unstable; urgency=low

  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.
  * Updated modules:
    + Catalyst-Action-RenderView 0.16
    + Catalyst-Plugin-SubRequest 0.17
    + Catalyst-Model-DBIC-Schema 0.49
    + Catalyst-View-JSON 0.33
    + Catalyst-Plugin-Authentication 0.10017
    + Catalyst-Plugin-Authorization-Roles 0.09
    + Catalyst-View-Email 0.31
    + Catalyst-Authentication-Store-DBIx-Class 0.1500
    + Catalyst-Controller-FormBuilder 0.06
    + Catalyst-Controller-HTML-FormFu 0.09003 (closes: #627238)
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add (build) dependency on parent; bump versioned (build) dependency on
    HTML::FormFu.
  * Update copyright information for some updated modules.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 May 2011 00:36:53 +0200

libcatalyst-modules-perl (42) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.
  * Updated modules:
    + Catalyst-Authentication-Store-DBIx-Class
    + Catalyst-Model-DBIC-Schema
    + Catalyst-Plugin-Cache
    + Catalyst-Plugin-ConfigLoader
    + Catalyst-Plugin-I18N
    + Catalyst-Plugin-Session
    + Catalyst-Plugin-Session-Store-FastMmap
    + Catalyst-View-Email 
    + Catalyst-View-JSON
    + CatalystX-Component-Traits (closes: #615162)
  * Update debian/copyright.
  * Set Standards-Version to 3.9.1 (no further changes).
  * debian/control: 
    - make (build) dependency on libconfig-any-perl versioned
    - add (build) dependency on libmoosex-nonmoose-perl
    - add libtest-use-ok-perl to Build-Depends-Indep (closes: #616004)
    - update (build) dependencies for Catalyst::Model::DBIC::Schema
    - add build dependency on libtest-requires-perl.

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Jonathan Yu ]
  * Updated modules:
    + Catalyst::Plugin::Session::Store::FastMmap 0.14 (was 0.13)
    + Catalyst::Model::DBIC::Schema 0.48 (was 0.43)
    + Catalyst::Authentication::Store::DBIx::Class 0.1401 (was 0.1400)
  * Update ansgar's email address in packages.cfg

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Mar 2011 15:26:57 +0100
