## libcatalyst-modules-perl 44

=== debian/changelog ===
libcatalyst-modules-perl (44) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Drop (build-)dep on libemail-send-perl. Catalyst::View::Email now uses
    libemail-sender-perl and there don't seem to be other modules using it.
    (Closes: #639881)

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ intrigeri ]
  * Update README.source to match the SVN->Git migration.
  * Catalyst-Plugin-Session-State-Cookie:
    new patch: Disable-Broken-Live-Test (temporarily workaround for #665222).
  * Build-depend on perl (>= 5.14.2) | libtest-simple-perl (>= 0.94):
    this dependency is now satisfied by Perl.
  * Build-depend on libcatalyst-devel-perl,
    to run more of the Catalyst::Model::DBIC::Schema test suite.
  * Updated modules:
    + Catalyst-Plugin-Session 0.35
      - add new build-dep on libtest-www-mechanize-psgi-perl
    + Catalyst-Plugin-Cache 0.11
      - bump dependency on libcatalyst-perl to (>= 5.80025)
    + Catalyst-Plugin-Static-Simple 0.30
    + Catalyst-Plugin-SubRequest 0.18
      - bump dependency on Catalyst-Runtime
    + Catalyst-Log-Log4perl 1.06
    + Catalyst-Model-DBIC-Schema 0.60
      - add dependencies on libmoosex-markasmethods-perl (>= 0.13)
        and libmoosex-nonmoose-perl (>= 0.16)
    + Catalyst-Plugin-Authentication 0.10019
      - add new dependency on libmoosex-emulate-class-accessor-fast-perl
    + Catalyst-Authentication-Store-DBIx-Class 0.1503
    + Catalyst-Plugin-Session-Store-DBIC 0.12
  * Move Catalyst-Component-InstancePerContext to 02/:
    Catalyst-Model-DBIC-Schema now needs it.
  * debian/copyright:
    - separate files with space, not commas.
    - formally use new 1.0 copyright format specification.
  * Bump Standards-Version to 3.9.3, no change required.

 -- intrigeri <intrigeri@debian.org>  Tue, 26 Jun 2012 19:57:20 +0200
