=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  libauthen-simple-perl,
  libcache-cache-perl,
  libcache-fastmmap-perl,
- libcatalyst-perl (>= 5.7012-7),
+ libcatalyst-devel-perl,
+ libcatalyst-perl (>= 5.90000),
  libcatalyst-view-tt-perl,
  libcgi-formbuilder-perl,
  libclass-c3-perl,
@@ -24,7 +25,6 @@
  libdevel-stacktrace-perl,
  libemail-mime-perl (>= 1.859),
  libemail-mime-perl (>= 1.901) | libemail-mime-creator-perl (>= 1.453),
- libemail-send-perl (>= 2.185),
  libemail-sender-perl (>= 0.100110),
  libfile-changenotify-perl,
  libfile-slurp-perl,
@@ -41,7 +41,8 @@
  libmoose-autobox-perl,
  libmoose-perl (>= 1.12),
  libmoosex-emulate-class-accessor-fast-perl (>= 0.00801),
- libmoosex-nonmoose-perl,
+ libmoosex-markasmethods-perl (>= 0.13),
+ libmoosex-nonmoose-perl (>= 0.16),
  libmoosex-traits-pluggable-perl,
  libnamespace-autoclean-perl,
  libobject-signature-perl,
@@ -60,11 +61,12 @@
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libtest-requires-perl,
- libtest-simple-perl (>= 0.94),
+ perl (>= 5.14.2) | libtest-simple-perl (>= 0.94),
  libtest-use-ok-perl,
  libtest-warn-perl,
  libtest-www-mechanize-catalyst-perl,
  libtest-www-mechanize-perl (>= 1.16),
+ libtest-www-mechanize-psgi-perl,
  libtie-ixhash-perl,
  libtry-tiny-perl,
  libuniversal-can-perl,
@@ -76,9 +78,9 @@
  gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-modules-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-modules-perl/
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-modules-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-modules-perl.git
 
 Package: libcatalyst-modules-perl
 Architecture: all
@@ -86,7 +88,7 @@
  libauthen-simple-perl,
  libcache-cache-perl,
  libcache-fastmmap-perl,
- libcatalyst-perl (>= 5.7012-7),
+ libcatalyst-perl (>= 5.90000),
  libcatalyst-view-tt-perl,
  libcgi-formbuilder-perl,
  libclass-c3-perl,
@@ -99,7 +101,6 @@
  libdevel-stacktrace-perl,
  libemail-mime-perl (>= 1.859),
  libemail-mime-perl (>= 1.901) | libemail-mime-creator-perl (>= 1.453),
- libemail-send-perl (>= 2.185),
  libemail-sender-perl (>= 0.100110),
  libfile-changenotify-perl,
  libfile-slurp-perl,
@@ -112,7 +113,9 @@
  perl (>= 5.12) | liblocale-maketext-simple-perl (>= 0.19),
  liblog-log4perl-perl,
  libmoose-perl (>= 1.12),
- libmoosex-nonmoose-perl,
+ libmoosex-emulate-class-accessor-fast-perl,
+ libmoosex-markasmethods-perl (>= 0.13),
+ libmoosex-nonmoose-perl (>= 0.16),
  libmoosex-traits-pluggable-perl,
  libnamespace-autoclean-perl,
  libobject-signature-perl,
@@ -174,6 +177,9 @@
  CatalystX::Component::Traits
  Automatic trait loading and resolution for Catalyst components
  .
+ Catalyst::Component::InstancePerContext
+ Moose role to create only one instance of component per context
+ .
  Catalyst::Model::DBI
  DBI Model Class
  .
@@ -225,9 +231,6 @@
  Catalyst::Authentication::Store::DBIx::Class
  A storage class for Catalyst Authentication using DBIx::Class
  .
- Catalyst::Component::InstancePerContext
- Moose role to create only one instance of component per context
- .
  Catalyst::Controller::FormBuilder
  Catalyst FormBuilder Base Controller
  .
