=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PERL5LIB= $(TMP)/usr/share/perl5
 
 %:
-	dh --with quilt $@
+	dh $@ --with quilt
 
 override_dh_clean:
 	dh_clean
